Bug 185728 - old, obsoleted packages with broken deps still in the repo
old, obsoleted packages with broken deps still in the repo
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cyrus-imapd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-17 02:54 EST by Thorsten Leemhuis (ignored mailbox)
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-01 02:57:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Leemhuis (ignored mailbox) 2006-03-17 02:54:56 EST
Description of problem:
cyrus-imapd-nntp and cyrus-imapd-murder have broken deps in Extras see:
https://www.redhat.com/archives/fedora-extras-list/2006-March/msg01368.html
That needs to be fixed before FC-5 ships.

Additional info:
The spec file has
Obsoletes: %{name}-murder, %{name}-nntp
in it so this package are useless? Then please put a remove request on
http://www.fedoraproject.org/wiki/Extras/FC5Status
to get them removed.
Comment 1 Thorsten Leemhuis 2006-04-01 02:57:01 EST
Are removed

Note You need to log in before you can comment on or make changes to this bug.